Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/13062/?format=api
{ "ob_id": 13062, "uuid": "aa3990d2df1345e08292ad6ef1f1cc3e", "title": "Paroscientific Met 4", "abstract": "Meteorological sensor that records pressure and temperature. The measurement frequency of this sensor is 1Hz, and the data held at CEDA has a frequency of 5 minutes. \r\n\r\nFor the purposes of the Snowdon Mountain Railway GNSS experiment, they were mounted at two co-located static GNSS reference stations at the base of the railway at Llanberis (SNLB) and at the summit (SNSU).\r\n\r\nThis instrument was operated by Newcastle University.", "keywords": "ncl-met-4", "identifier_set": [], "instrumentType": "met_sensor", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49999/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49998/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141014/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141015/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49997/?format=api" ] }